C API Functions

## API Function Reference

This reference section contains API functions for all supported databases: Ada, C/C++, and Fortran. Some functions are specific to certain languages. Language-specific functions will be noted in their descriptions.

Entity and Reference Kinds details available entity and reference kinds which are utilized by several API functions.

It is recommended that you read through the introductory sections of the preceeding chapter before using the API.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com